.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1268.463600px;}
.fc0{color:rgb(0,51,153);}
.fc1{color:rgb(0,136,204);}
.fc4{color:rgb(0,170,238);}
.fc2{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fs2{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:72.000000px;}
.fs0{font-size:80.000000px;}
.y10{bottom:45.381722px;}
.y0{bottom:68.285714px;}
.y9{bottom:775.655661px;}
.ye{bottom:782.532434px;}
.yd{bottom:799.885039px;}
.y8{bottom:810.360871px;}
.yc{bottom:817.237644px;}
.y7{bottom:827.713476px;}
.yb{bottom:834.590249px;}
.y6{bottom:845.066081px;}
.ya{bottom:869.295459px;}
.y5{bottom:1033.770680px;}
.y4{bottom:1056.907487px;}
.y3{bottom:1080.044294px;}
.y2{bottom:1103.181101px;}
.y1{bottom:1150.512419px;}
.yf{bottom:1269.174835px;}
.h4{height:27.527344px;}
.h6{height:33.644531px;}
.h3{height:36.703125px;}
.h5{height:55.054688px;}
.h2{height:60.000000px;}
.h1{height:1248.423529px;}
.h0{height:1352.860504px;}
.w1{width:820.231933px;}
.w0{width:956.000000px;}
.x0{left:68.285714px;}
.x2{left:96.033333px;}
.x3{left:489.066785px;}
.x1{left:528.643417px;}
.x4{left:572.512731px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1052.630184pt;}
.fs2{font-size:29.874477pt;}
.fs4{font-size:36.513250pt;}
.fs1{font-size:39.832636pt;}
.fs3{font-size:59.748954pt;}
.fs0{font-size:66.387727pt;}
.y10{bottom:37.659867pt;}
.y0{bottom:56.666667pt;}
.y9{bottom:643.675200pt;}
.ye{bottom:649.381867pt;}
.yd{bottom:663.781867pt;}
.y8{bottom:672.475200pt;}
.yc{bottom:678.181867pt;}
.y7{bottom:686.875200pt;}
.yb{bottom:692.581867pt;}
.y6{bottom:701.275200pt;}
.ya{bottom:721.381867pt;}
.y5{bottom:857.871067pt;}
.y4{bottom:877.071067pt;}
.y3{bottom:896.271067pt;}
.y2{bottom:915.471067pt;}
.y1{bottom:954.748800pt;}
.yf{bottom:1053.220400pt;}
.h4{height:22.843472pt;}
.h6{height:27.919799pt;}
.h3{height:30.457963pt;}
.h5{height:45.686944pt;}
.h2{height:49.790795pt;}
.h1{height:1036.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:680.666667pt;}
.w0{width:793.333333pt;}
.x0{left:56.666667pt;}
.x2{left:79.692933pt;}
.x3{left:405.850400pt;}
.x1{left:438.692933pt;}
.x4{left:475.097733pt;}
}
